# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  m_odr_file: one
  m_event: one
  date: 2020-05-16
  nbr_primes: 1
  nbr_primes_useds: 1
  nbr_primes_not_useds: 1
  used: false

two:
  m_odr_file: two
  m_event: two
  date: 2020-05-16
  nbr_primes: 1
  nbr_primes_useds: 1
  nbr_primes_not_useds: 1
  used: false
